<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>管理画面／商品詳細更新</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
    </nav>
    
    <div class="container">
        
        <br>
        <br>
        
        <h2 class="text-center">商品詳細更新</h2>
        
        <br>
        <br>
        
        <form action="" method="post">
            <div class="form-group row">
                <label for="itemname" class="col-sm-2 col-form-label">Number</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control-plaintext" name="itemname" id="itemname" value="1234">
                </div>
            </div>
            
            <div class="form-group row">
                <label for="itemname" class="col-sm-2 col-form-label">商品名</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="itemname" id="itemname" required>
                </div>
            </div>
            
            <div class="form-group row">
                <label for="price" class="col-sm-2 col-form-label">価格</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="price" id="price" required>
                </div>
            </div>
            
            <div class="form-group row">
                <label for="size" class="col-sm-2 col-form-label">サイズ</label>
                <div class="checkbox-inline col-sm-10">
                    <input type="checkbox" name="size" value="" id="size"><label>F</label>
                    <input type="checkbox" name="size" value="" id="size"><label>S</label>
                    <input type="checkbox" name="size" value="" id="size"><label>M</label>
                    <input type="checkbox" name="size" value="" id="size"><label>L</label>
                </div>
            </div>
            
            <div class="form-group row">
                <label for="category" class="col-sm-2 col-form-label">カテゴリー</label>
                <div class="col-sm-10">
                    <select name="category" id="category">
                        <option>ああああ</option>
                        <option>ああああ</option>
                        <option>ああああ</option>
                    </select>
                </div>
            </div>
            
            <div class="form-group row">
                <label for="detail" class="col-sm-2 col-form-label">商品説明</label>
                <div class="col-sm-10">
                    <textarea rows="5" class="form-control" name="detail" id="detail" required></textarea>
                </div>
            </div>
            
            <br>
            <br>
            
            <div class="text-center col-sm-6 offset-sm-3">
                <button type="submit" class="btn btn-block">更新</button>
            </div>
        </form>
    </div>
    
</body>
</html>